Sandboxed Numbers
Get sandbox phone numbers
Retrieve the list of sandbox phone numbers for the account. Sandbox numbers are test numbers that bypass the real verification flow and return a fixed attempt code.
In order to get access to this endpoint, contact our support team.
GET
/
v2
/
verification
/
management
/
phone-numbers
/
sandbox
Get sandbox phone numbers
curl --request GET \
--url https://api.prelude.dev/v2/verification/management/phone-numbers/sandbox \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.prelude.dev/v2/verification/management/phone-numbers/sandbox"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.prelude.dev/v2/verification/management/phone-numbers/sandbox', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"phone_numbers": [
{
"phone_number": "+30123456789",
"attempt_code": "123456",
"created_at": "2024-01-01T12:00:00Z"
}
]
}{
"code": "invalid_phone_number",
"message": "The provided phone number is invalid. Provide a valid E.164 phone number.",
"type": "bad_request",
"request_id": "3d19215e-2991-4a05-a41a-527314e6ff6a"
}⌘I
Get sandbox phone numbers
